@charset "utf-8";

/*
  File Name   : type.css
  Description : type
*/

/* =====================================
   type index
======================================= */

.type__kv:before {
  background: url(/assets/img/type/kv-type-01.jpg) no-repeat center center;
  background-size: cover;
}

.type__kv__content {
  color: #fff;
  display: flex;
  height: 380px;
  margin: 0 auto;
  position: relative;
  padding-top: 160px;
  justify-content: space-between;
}

.type__kv__title {
  width: 52%;
}

.type__kv h1 {
  font-weight: normal;
  font-size: 65px;
  padding-bottom: 10px;
  border-bottom: 2px solid #fff
}

.type__kv p {
  font-size: 30px;
}


/* お店の種類 */

.type__top__content {
  padding: 80px 0 20px;
  margin-bottom: 40px;
}

.type__content__wrap {
  padding: 30px 30px 40px;
  position: relative;
}

.type__top__content__intro {
  color: #004098;
  margin-bottom: 20px;
  font-size: 18px;
}


.type__content__wrap > ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.type__content__wrap > ul > li {
  width: calc(33.33% - 7px);
  margin-bottom: 40px;
  padding: 20px 15px 0;
  border: 1px solid #ddd;
}

.type__content__wrap > ul:not(.item-remainder) > li:last-child {
  margin-bottom: 0;
}

.type__content__wrap li p {
  min-height: 5.1em;
  margin-bottom: 15px;
}

.type__type__sumamry {
  min-height: 70px;
}

.type__content__wrap li h3 {
  margin-bottom: 10px;
}

.type__type__products--01 {
  color: #004098;
}
.type__type__products--02 {
  color: #007440;
}
.type__type__products--03 {
  color: #e60012;
}
.type__type__products--04 {
  color: #b81a3a;
}

.type__content__wrap li img {
  margin-bottom: 10px;
}

.type__type__btns li {
  text-align: center;
  margin-bottom: 20px;
}

.type__type__btns li a {
  color: #fff;
}

.type__type__btns .type__type__search {
  display: block;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 5px #ccc;
  color: #238a34;
  font-weight: bold;
  background: url(/assets/img/type/icon-type-search.png) no-repeat calc(50% - 60px) center;
}

.type__type__btns .type__type__search:hover {
  background-color: #f3f3f3;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .type__content__wrap > ul.item-remainder > li:last-child {
    margin-right: auto;
    margin-left: 12px;
  }
}

@media screen and (max-width: 767px) {
  .type__kv:before {
    min-width: 0;
  }

  .type__kv__content {
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    height: auto;
  }

  .type__kv__title {
    width: 100%;
  }

  .type__kv h1 {
    font-size: 40px;
    padding-bottom: 10px;
    border-bottom: 2px solid #fff
  }

  .type__kv p {
    font-size: 20px;
  }

  .type__kv p br {
    display: none;
  }

  /* お店の種類 */

  .type__top__content {
    padding: 40px 0 20px;
    margin-bottom: 20px;
  }

  .type__content__wrap {
    padding: 30px 20px 20px;
  }

  .type__content__wrap h2 {
    top: -15px;
    padding: 10px;
    font-size: 18px;
  }

  .type__top__content__intro {
    font-size: 16px;
  }


  .type__content__wrap > ul {
    display: block;
  }

  .type__content__wrap > ul > li {
    width: 100%;
    text-align: center;
  }

  .type__content__wrap li p {
    min-height: 0;
  }

  .type__type__sumamry {
    min-height: auto;
  }




}
